Subject: [bug#48637] [PATCH] website: Add publications page

From: Luis Felipe <[email-masked]>
Date: Fri, 28 May 2021 15:20:13 +0000

Hi Ludovic,

On Friday, May 28, 2021 11:06 AM, Ludovic Courtès <[email-masked]> wrote:

> Hi Luis,
>
> Nice work! It’s now on-line:
>
> https://guix.gnu.org/en/publications/

Thanks.

> I see that you want to keep it open to non-academic publications, which
> is a good idea.

Yeah, I went with Julien's idea.

> I wonder if there should be a visual distinction
> between peer-reviewed scientific articles, journal articles, and other
> types of publications?

Yeah, now that you mention it, I think that would be good.

> I started adding historical LWN articles (patch below; the titles look
> funny in hindsight :-)), and wondered whether this was a good idea since
> they would come first in the list.
>
> Thoughts?
>
> We should call for contributions because I’m sure there are quite a few
> articles that would be worth adding.

Did you forget the patch? :)